body {
	background: url(../images/blue_bg.gif);
	margin: 0;
	color: #fff;
	font-family: Verdana;
}
a {
	text-decoration: none;
	color: #5f9bb2;
}
a:hover {
	text-decoration: none;
	color: #fff;
}
#stripe_container {
	background: url(../images/stripe_bg.gif) repeat-x;
	height: 735px;
}
#main {
	width: 740px;
	margin: auto;
	padding-top: 55px;
}
#logo {
	background: url(../images/logo.png) no-repeat;
	width: 401px;
	height: 57px;
	margin: auto;
	margin-bottom: 25px;
}
#content_wrapper {
	background: url(../images/content_bg.png) repeat-y;
	width: 713px;
	padding: 20px 10px 15px 17px;
	position: relative;
}
#footer {
	background: url(../images/footer_bg.png) repeat-y;
	height: 20px;
	color: #5f9bb2;
	font-size: 12px;
	padding: 0 10px 0 10px;
	line-height: 20px;
	margin-bottom: 10px;
}
#footer span {
	float: right;
}
#preview_container {
	width: 715px;
	height: 450px;
	background: url(../images/preview_border.png) no-repeat;
}
.color_box {
	width: 141px;
	height: 442px;
	float: left;
}
#hex_container {
	width: 100%;
	padding-left: 0px;
}
#hex_overlay {
	width: 705px;
	height: 442px;
	position: absolute;
	background: url(../images/overlay.png);
}
#random_box {
	width: 123px;
	height: 151px;
	background: url(../images/randomize_btn.png) no-repeat;
	position: absolute;
	top: 130px;
	left: 291px;
	cursor: pointer;
}
input {
    text-transform: uppercase;
    text-shadow: 0px 0px white;
    border: solid 2px #329cc4;
	background: #9bbbc6;
	color: #fff;
	margin: 0 0 0 0;
}
span.input_box {
	width: 141px;
	float: left;
	text-align: center;
	margin: 0;
}
form {
	margin: 0;
}
span.select {
	background: url(../images/select_bg.png) no-repeat;
	width: 182px;
	height: 21px;
	font-size: 14px;
	position: absolute;
	display: block;
	padding: 1px 0 0 8px;
}
.select {
	margin-top: 15px;
}
#submit {
	background: url(../images/submit.png) no-repeat;
	height: 25px;
	width: 130px;
	border: none;
	font-size: 14px;
	cursor: pointer;
	margin: 13px 0 0 10px;
	line-height: 22px;
	float: right;
}
#submit_container {
	margin: auto;
	width: 336px;
}
#submit:hover {
	background: url(../images/submit_up.png) no-repeat;
}
#help_box {
	background: url(../images/help_bg.png) repeat;
	position: absolute;
	top: 30%;
	left: 38%;
	padding: 20px
}
#help_box #content_container {
	background: #fff;
	color: #388baa;
}
iframe {
	border: none;
	height: 200px;
}
#twenty {
	background: url(../images/20k.png) no-repeat;
	width: 118px;
	height: 103px;
	position: relative;
	float: right;
}

















